<?xml version='1.0'?>
<LVClass LVVersion="8208000">
   <Property Name="NI.Lib.Description" Type="Str">This class serves as an example on how-to use the PSChannelBase class. It also provides a simulation class for a power supply.

author: Dietrich Beck


License Agreement for this software:

Copyright (C)
Gesellschaft für Schwerionenforschung, GSI
Planckstr. 1
64291 Darmstadt
Germany

Contact: D.Beck@gsi.de 

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the license, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; 
without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General License for more details (http://www.gnu.org).

Gesellschaft für Schwerionenforschung, GSI
Planckstr. 1, 64291 Darmstadt, Germany
For all questions and ideas contact: H.Brand@gsi.de or D.Beck@gsi.de.
Last update: 06-MAR-2007</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">###!!!!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1```1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$``^$1U.$1```1U0`1U.$1U.$1````U.$1```1U.$1U0``U.$1U0`1U0`1U.$1U.$1U.$`U.$`U0`1U0`1U.$1```1U.$1U0`1U.$`U0`````1U0`1U0`1U0`1U.$1U.$``^$1U.$1U0`1U0`1`^$`U0`1````U.$1U0`1U.$1U0``U.$1U0`1U0`1`^$`U0`1`^$`U.$1U0`1U0`1U.$1```1U.$1U0``U.$`U0`1`^$`U0`1U.$1U0``U.$1U.$``^$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U0``U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1````U0`1`^$`U0`1`^$`U0`1`^$`U0`1`^$`U0`1`^$``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!#!``````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````]!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````````````````````````````````````````````````````A!!!!9!!!!'!!!!"A!!!!9!!!!'!!!!"A!!!!9!!!!'!!!!"A!!!!9!!!!'!!!!"A!!!!9!!!!'!!!!"A!!!!9!!!!'!!!!"A!!!!@````]!!!#!``````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````]!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">###!!!!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;3B35V*$$1I!!UR71U.-1F:8!!!2K!!!!Y!!!!!A!!!2C!!!!"M!!!!"&amp;H.J&lt;6"P&gt;W6S5X6Q='RZ,GRW9WRB=X-!!!!!=!AAA!)!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!.1&gt;D.G0!,)%[9!*G/TY1HY!!!"`!!&amp;-6E.$+8.J&lt;6"P&gt;W6S5X6Q='RZ,GRW9WRB=X-[=WFN5'^X:8*4&gt;8"Q&lt;(EO9X2M!!!!!!!"!!*735R#!!!!!2:T;7V1&lt;X&gt;F=F.V=("M?3ZM&gt;G.M98.T!&amp;"53$!!!!!&gt;!!%!!Q!!&amp;H.J&lt;6"P&gt;W6S5X6Q='RZ,GRW9WRB=X-!!Q!!!!"C!!!!!1";!0(#&amp;QSZ!!!!!B:4;7V1&lt;X&gt;F=F.V=("M?3ZM&gt;G.M98.T%F.J&lt;6"P&gt;W6S5X6Q='RZ,G.U&lt;!!_1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!!!7A!!!!;!!I!9Q!!!8A!"!!%!!-!#A"E!!!!-!!"!!A!9!!!!!Q!#A"1!!)!!A!$!!I!9Q!!!$!!!1!)1!=$:GRH!!B!"Q.P5H1!#%!(!W6P:A!11&amp;!!!Q!'!!=!#!.V:'9!*%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!#E"1!!!$:':E!!J!5!!!!X2Y:!!+1&amp;!!!!.P&lt;'1!#E"1!!!$:8BU!")!5!!'!!E!#A!,!!Q!$1!/!!I!9Q!!!#1!!1!'!)-!#A!+!'-!!!!)!!1!#A"D!!!!!!!%!!1!!A!%!!%!#!"A!!!!"!!_!&amp;!!(!!5!"1!&amp;1!6!"5!&amp;1!"!!%!!1!6!"5!&amp;1!6!!%!!1!"!!%!&amp;1!6!"5!&amp;1!6!"5!&amp;1!6!"9!&amp;A!7!!I!:!!!!!%!&amp;Q!%!!!!#A!!%!!!""!"!!51!!!0%!1!%"!!!"%1!!!3%!!!%R!!!"AQ!!!:%!!!!!"!!!!"#(C=9W$!#2A:'*AW!'E/G-"`))#+.Q"J&amp;NR;S1&gt;1/T$9_-21!3.1HKE%S'"'C)(=#X9T(,#B[1)!R9U4NA!!!$A!!6:*2&amp;-J=WFN5'^X:8*4&gt;8"Q&lt;(EO&lt;(:D&lt;'&amp;T=TJT;7V1&lt;X&gt;F=F.V=("M?3ZD&gt;'Q!!!!!!!!!!Q!!!*Y!!!$E?*T,9W"AS$3W-&amp;P&amp;A!$*_3GJ)0I#%(?_W'=)IAJYDDPI#!*:!;(&gt;LAT`"8J46$BM19J+W8?!K--4`D_9-'&amp;#@&amp;R5:(4MY1GBX4EK(-'"17(B/RC"MJD#X;5-/]*""LNJ\&amp;!!UQY\]M#U3Q:)2_A,E+EA7W"[:Q(Z:Y&amp;3).H`1-$)Q-+AT&amp;$$U-,1A_2W:X]86S1OW!]!1%1X?!!!!!!!#QAAA!!!!!-Y,D)!!!!!!)$```````````````````````````````````````````````````````````````_!"_!"A"`Y!9"``A'!``]"A0``!9$``Q'!``]"A0``!9$``Q'!``]"A0``!9$``Q'!``]"A0``!9"``A'!(`A"A!@A!9!"A!'!!!!"`````Q!!!A$`````````````````````^66666666666666666668`66666666666666666666`V668`6@66668`^68`666@^66@6@666666^6^@6@668`666@66^@``6@6@6@6666`V666@6@8V^@8`^66@666@^66@6@8V^@8V^66@6@668`666@^6^@8V^@666@^666`V6666666666666666666@^66666666666666666668`^@8V^@8V^@8V^@8V^@8V`Q!!!!!!!&amp;6661!!!!!!!0]!!!!!!&amp;666666!!!!!!$`!!!!!&amp;666666665!!!!!`Q!!!!66666666665!!!!0]!!!!&amp;666666668V!!!!$`!!!!"66666668`^1!!!!`Q!!!!6666668```5!!!!0]!!!!&amp;66666@```V!!!!$`!!!!"66666````^1!!!!`Q!!!!66666@````5!!!!0]!!!!&amp;66668````V!!!!$`!!!!"66666````^1!!!!`Q!!!!66666@````5!!!!0]!!!!&amp;66668```^6T-!!$`!!!!!&amp;6666``^68-T-Q!`Q!!!!!!666@^68-T-Q!!0]!!!!!!!"6668-T-T!!!$`!!!!!!!!!&amp;8-T-T!!!!!`Q!!!!!!!!!!$-T!!!!!!0`````````````````````Q!!"!$```````````````````````````````````````````^$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U0``U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1```1U.$1U0``U.$`U.$1U.$1U0```^$1U0``U.$1U.$``^$1U.$`U.$`U.$1U.$1U.$1`^$1`^$`U.$`U.$1U0``U.$1U.$`U.$1`^$`````U.$`U.$`U.$`U.$1U.$1```1U.$1U.$`U.$`U0`1`^$`U0```^$1U.$`U.$1U.$``^$1U.$`U.$`U0`1`^$`U0`1`^$1U.$`U.$`U.$1U0``U.$1U.$``^$1`^$`U0`1`^$`U.$1U.$``^$1U.$1```1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$``^$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U0```^$`U0`1`^$`U0`1`^$`U0`1`^$`U0`1`^$`U0`1```!!!!!!!!!!!!!!!!09&gt;CBY=^!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!09&gt;C9G*C9I?(01!!!!!!!!!!!!$``Q!!!!!!!!!!09&gt;C9G*C9G*C9G+(BTU!!!!!!!!!!0``!!!!!!!!!)&gt;C9G*C9G*C9G*C9G*CBY=!!!!!!!!!``]!!!!!!!!!9G*C9G*C9G*C9G*C9G+MBQ!!!!!!!!$``Q!!!!!!!!"CBY&gt;C9G*C9G*C9G+ML+RC!!!!!!!!!0``!!!!!!!!!'+(BY?(9G*C9G+ML+SML')!!!!!!!!!``]!!!!!!!!!9I?(BY?(BW+(L+SML+SM9A!!!!!!!!$``Q!!!!!!!!"CBY?(BY?(B[SML+SML+RC!!!!!!!!!0``!!!!!!!!!'+(BY?(BY?(L+SML+SML')!!!!!!!!!``]!!!!!!!!!9I?(BY?(BY?ML+SML+SM9A!!!!!!!!$``Q!!!!!!!!"CBY?(BY?(B[SML+SML+RC!!!!!!!!!0``!!!!!!!!!'+(BY?(BY?(L+SML+SML')!!!!!!!!!``]!!!!!!!!!BY?(BY?(BY?ML+SML+S(BSML+Q!!!!$``Q!!!!!!!!!!9G+(BY?(B[SML+S(BW)L+SML+SM!!0``!!!!!!!!!!!!!'+(BY?(L+S(BW)L+SML+SM!!!!!``]!!!!!!!!!!!!!!!"CBY?(BW)L+SML+SML!!!!!!$``Q!!!!!!!!!!!!!!!!!!9G)L+SML+SML!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!L+SML!!!!!!!!!!!!````````````````````````````````````````````!!!!4!!!!!%!2!$RQB=-O1!!!!)(1WRB=X-A-1N$&lt;'&amp;T=S!R,G.U&lt;!!Q1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!Q!!!!!1!E1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!$!!!!!!!!!!!!/!!"2F")5#FT;7V1&lt;X&gt;F=F.V=("M?3ZM&gt;G.M98.T/H.J&lt;6"P&gt;W6S5X6Q='RZ,G.U&lt;!!!!!!!!!!$!!!!5!!!!!!!!!1%!!!!!!!7!!5!)Q!?!!!!&amp;A!!!!9!!!!D!!!!(A!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!!;1!!!!!!!%1%!!!!!!!$!!%!%!#*!!!!!Q!!!!)!!!!1!!!!C1!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!!!!!!!&amp;!!!!!!!!!%"!!!!!$`IP]I`[``1@```[,```]J````L````U%!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!J!!!!58?*S&gt;F$^I%V%=R\`PEOB,-@1F4@]%5V,,J3H'AFD57KI7P1K65N";=!AU9%#8%L25H.LFFB1S#2W%$CZ&gt;(4*9H)L%[29(%7S(U.H&amp;Q;,%XJW`&gt;^?\8%PCY"XX\N[^^`H^XO`\PH&gt;!J%=-+"&lt;74$"R3!^T*LL%$$WMG_D6\C:W0]5YZ$'%I7T[L0K";5:C6]SS0Q3EG-6_*D0-".1BK"&gt;1(`9H]R3@Z4.C3\%9D@@R,&lt;%IG73+?N.]5?T41.L%O&gt;)?CTX1XY/"[:]F7V`C^I\^EAUL_@C]GS:E)5&amp;5%R!,N,1&amp;%R?&gt;;'D&amp;O;,N-?;&amp;M9`M)QK$-*V&amp;&amp;*UQC-[,!\K@==*VG&lt;B+Y@1SIYT[K'T6BF$@J&gt;6+J$\G&amp;N'.]S7D0XZ@6*GF0&amp;9TPXAV/[&lt;QF"-A;O*;EX+.IF;LK9U=I6I&amp;(VWW1/?S:ASO?3BYN=6&gt;&lt;U,RO"%HZ94%#A1OI^!2GWACJ*=FZM'8(,D,B3GDEX0&gt;B&lt;7-^4J)XWAC404GZK:(%`L++\5A]YI6$T7H@@3:C=EG)GLD$MWVPZ/S&gt;.(?(F#V0S4?3RI`2\&amp;ED-2&amp;=.X\W5H&amp;%4TM#4\64P#I6B'1=22[%]?'60T?#=6$L3*O3M8,W.\?JC+IF58)##&gt;7IBGJ]&lt;9#XJ+[(QPIZP@2/(6853+UXZ?P&amp;.4A.IGP`8\UV.5"RY@5Q?OO9E-XF+))]Y6M,K2K&gt;H9SJ"G-ZJQW8P&gt;`'3`=+E2U-J[3J[^G3D.C,^I+%'^L0$9-M(%FXR&amp;,`-.Y]CMFG()/LL1X8I^LP!!&gt;-*\%/RMP[2M03`AGLY$R\,&gt;W$F`9%T)?PXT+?!DM59HW!0SQ`N5H[H0_)0VR(L)_^5V'XX'[FL/L!X]"`TBR;1!!!!A!!!!A!!!&amp;3!!!!$A!!5*%3&amp;!J=WFN5'^X:8*4&gt;8"Q&lt;(EO&lt;(:D&lt;'&amp;T=TJT;7V1&lt;X&gt;F=F.V=("M?3ZD&gt;'Q!!!!!!!!!!Q!!!(Q!!!#6?*RD9'#9+#$"^)_B\C]$E]"8)%0[,Q/TI"`D&lt;Q9'4D_"QU#;55#3_2_$\&amp;]'^F]-$),;9"HN)\I=$&amp;#ASM;I9M8E=JK*A5/3Y\!A"VA"2YM'Q````V7+'-%38Y^=A[M`YA.HNFQ!E3KTZ&amp;NWA,H`1#3("!"&gt;*S&amp;*!!!!#!!!!!=!!!%!!!!!`Q!!!!1!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))))!#!!!!!A!%!!=!$!"!!!(`````!!!!!1!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ###!!A!!!!%!"!!(!!%!!-)8$,E!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D###!!A!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1AAA!)!!!!"!!1!!Q!"!!!!!!!!!!!!!!!!!!!%!!!!1!!!!#A!!!!#!!!%!!!!!!Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"'I!!!$A!!!!#!!!"')!!!!!!!!!!!!!!!A!!!!.!!!!!!!!!!94%F#4A!!!!!!!!%Q4&amp;:45A!!!!!!!!&amp;%4%FW;1!!!!!!!!&amp;91U^/5!!!!!!!!!&amp;M6%UY-!!!!!!!!!'!2%:%5Q!!!!!!!!'54%FE=Q!!!!!!!!'I6EF$2!!!!!!!!!']&gt;G6S=Q!!!!!!!!(135.04A!!!!!!!!(E;7.M.!!!!!!!!!(Y;7.M/!!!!!!!!!)-1V"$-A!!!!!!!!)A2&amp;2)5!!!!!!!!!)U4%FG=!!!!!!!!!*)6&amp;*F9Q!!!!)!!!*=2F")9A!!!!!!!!+92F"421!!!!!!!!+M4%FC:!!!!!!!!!,!1E2)9A!!!!!!!!,51E2421!!!!!!!!,I6EF55Q!!!!!!!!,]466*2!!!!!!!!!-13%F46!!!!!!!!!-E2F2"1A!!!!!!!!-Y!!!!!0````]!!!!!!!!!!)12=1U!!!!!`````Q!!!!!!!!!AE!BR$1!!!!$`````!!!!!!!!!*1E%8%.!!!!!0````]!!!!!!!!"'+Q:=1U!!!!!`````Q!!!!!!!!'!F!2R$1!!!!$`````!!!!!!!!!OTA%H%.!!!!!0````]!!!!!!!!$-(A2=1U!!!!!`````Q!!!!!!!!.MI"RR$1!!!!4`````!!!!!!!!"""Y&amp;(%.!!!!!0````]!!!!!!!!%)+!+=1U!!!!!`````Q!!!!!!!!3E5!RR$1!!!!$`````!!!!!!!!"KAY$X%.!!!!!0````]!!!!!!!!+L)A(=1U!!!!!`````Q!!!!!!!!L]T#"R$1!!!!$`````!!!!!!!!#T#-%H%.!!!!!P````]!!!!!!!!,&lt;'A&lt;=1U!!!!$`````Q!!!!!!!!P!V"NR$1!!!!4`````!!!!!!!!$$$-!H%.!!!!!0````]!!!!!!!!-B0A0=1U!!!!!`````Q!!!!!!!!]91"FR$1!!!!$`````!!!!!!!!$S2A#(%.!!!!!0````]!!!!!!!!09!1%=1U!!!!!`````Q!!!!!!!!`AE!6R$1!!!!$`````!!!!!!!!$_T]#(%.!!!!!0````]!!!!!!!!1]-Q&amp;=1U!!!!!`````Q!!!!!!!"$YG"ZR$1!!!)$`````!!!!!!!!%31="X%.!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!"1!!!!)21EZ58U:B9X2P=HEO&lt;(:M;7)02G&amp;D&gt;'^S?3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!!!!(!!%!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!AAA!)!!!!!!!!!!!%!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)))!#!!!!!!!!!!!"!!!!!!!#!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!###!!A!!!!!!!!!!!1!!!!!!!Q!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!AAA!)!!!!!!!!!!!%!!!!!!!1!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)))!#!!!!!!!!!!!"!!!!!!!&amp;!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!###!!A!!!!!!!!!!!1!!!!!!"A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!AAA!)!!!!!!!!!!!!!!B6E;7V1=G^D:8.T&lt;X*-;7)O&lt;(:M;7)5:'FN5(*P9W6T=W^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!A!"!!!!!!!!!!!!%Q!/1$$`````"'ZB&lt;75!!""!#AJ/&lt;W:%&lt;X6C&lt;'6T!!!71&amp;!!!A!!!!%,9W^N&lt;7&amp;O:&amp;2Z='5!'%"!!!(`````!!),9W^N&lt;7&amp;O:%RJ=X1!%E!$$7.P&lt;7VB&lt;G2-;8.U351!$E!$#7.P&lt;7VB&lt;G2*2!!91%!!!@````]!"1JD&lt;WVN97ZE352T!!!%!!%!$!"!!!(`````!!=!51$RQ":&gt;`A!!!!)14&amp;:&amp;&gt;G6O&gt;%2-4#ZM&gt;GRJ9BF-6E6W:7ZU2%R-,H&amp;V:86F)(2Z='5O9X2M!#^!=!!3!!%!#!^D&lt;WVN97ZE586F&gt;763:79!%%!Q`````Q:4&gt;(*J&lt;G=!!"R!1!!"`````Q!+$X"V9F.F=H:J9W6/97VF=Q!-1!-(4H6N:8*J9Q!;1%!!!@````]!$!VQ&gt;7*4:8*W;7.F352T!&amp;%!]=!78@Y!!!!#%%R728:F&lt;H2%4%QO&lt;(:M;7):4&amp;:&amp;&gt;G6O&gt;%2-4#ZR&gt;76V:3"U?8"F,G.U&lt;!!P1(!!%A!"!!A0=W6S&gt;GFD:6&amp;V:86F5G6G!"R!1!!"`````Q!+$X.V9F.F=H:J9W6/97VF=Q!;1%!!!@````]!$!VT&gt;7*4:8*W;7.F352T!"Z!1!!"`````Q!+%8.V9F.F=H:J9W6.:82I&lt;W2T!"I!5!!+!!-!"!!'!!E!#Q!.!!Y!$Q!1!"%!!1!3!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5:X.J1G&amp;T:5.M98.T,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!AAA!)!!!!!!!!"!!!!!!!"!!!!%Q!/1$$`````"'ZB&lt;75!!""!#AJ/&lt;W:%&lt;X6C&lt;'6T!!!71&amp;!!!A!!!!%,9W^N&lt;7&amp;O:&amp;2Z='5!'%"!!!(`````!!),9W^N&lt;7&amp;O:%RJ=X1!%E!$$7.P&lt;7VB&lt;G2-;8.U351!$E!$#7.P&lt;7VB&lt;G2*2!!91%!!!@````]!"1JD&lt;WVN97ZE352T!!!%!!%!$!"!!!(`````!!=!51$RQ":&gt;`A!!!!)14&amp;:&amp;&gt;G6O&gt;%2-4#ZM&gt;GRJ9BF-6E6W:7ZU2%R-,H&amp;V:86F)(2Z='5O9X2M!#^!=!!3!!%!#!^D&lt;WVN97ZE586F&gt;763:79!%%!Q`````Q:4&gt;(*J&lt;G=!!"R!1!!"`````Q!+$X"V9F.F=H:J9W6/97VF=Q!-1!-(4H6N:8*J9Q!;1%!!!@````]!$!VQ&gt;7*4:8*W;7.F352T!&amp;%!]=!78@Y!!!!#%%R728:F&lt;H2%4%QO&lt;(:M;7):4&amp;:&amp;&gt;G6O&gt;%2-4#ZR&gt;76V:3"U?8"F,G.U&lt;!!P1(!!%A!"!!A0=W6S&gt;GFD:6&amp;V:86F5G6G!"R!1!!"`````Q!+$X.V9F.F=H:J9W6/97VF=Q!;1%!!!@````]!$!VT&gt;7*4:8*W;7.F352T!"Z!1!!"`````Q!+%8.V9F.F=H:J9W6.:82I&lt;W2T!"I!5!!+!!-!"!!'!!E!#Q!.!!Y!$Q!1!"%!!1!3!!!!!@````Y!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;'&gt;T;5*B=W6$&lt;'&amp;T=SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)))!#!!!!!!!!!!!"&amp;'&gt;T;5*B=W6$&lt;'&amp;T=SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!!!#1!"!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)))!#!!!!!!!!!!!"!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!!!B&amp;#4F2@2G&amp;D&gt;'^S?3ZM&gt;GRJ9A^'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!!!!!!!!!###!!A!!!!!!!!%!!!!!!!)!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!!#%5*/6&amp;^'97.U&lt;X*Z,GRW&lt;'FC$U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)))!#!!!!!!!!!1!!!!!!!Q!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!!)21EZ58U:B9X2P=HEO&lt;(:M;7)02G&amp;D&gt;'^S?3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!AAA!)!!!!!!!!"!!!!!!!%!!!!!A!51$$`````#G^C;G6D&gt;%ZB&lt;75!!&amp;A!]=)5)E!!!!!#&amp;'&gt;T;5*B=W6$&lt;'&amp;T=SZM&gt;G.M98.T%'&gt;T;5*B=W6$&lt;'&amp;T=SZD&gt;'Q!0E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!!!!!!#%5*/6&amp;^'97.U&lt;X*Z,GRW&lt;'FC$U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)))!#!!!!!!!!!1!!!!!!"1!!!!)!&amp;%!Q`````QJP9GJF9X2/97VF!!"9!0(#&amp;#*!!!!!!B2H=WF#98.F1WRB=X-O&lt;(:D&lt;'&amp;T=R"H=WF#98.F1WRB=X-O9X2M!$Z!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!B&amp;#4F2@2G&amp;D&gt;'^S?3ZM&gt;GRJ9A^'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!!!!!!!!!###!!A!!!!!!!!%!!!!!!!9!!!!#!"2!-0````]+&lt;W*K:7.U4G&amp;N:1!!7!$RQB1C1!!!!!)5:X.J1G&amp;T:5.M98.T,GRW9WRB=X-1:X.J1G&amp;T:5.M98.T,G.U&lt;!!_1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!)21EZ58U:B9X2P=HEO&lt;(:M;7)02G&amp;D&gt;'^S?3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!AAA!)!!!!!!!!"!!!!!!!(!!!!!A!51$$`````#G^C;G6D&gt;%ZB&lt;75!!&amp;A!]=)5)E!!!!!#&amp;'&gt;T;5*B=W6$&lt;'&amp;T=SZM&gt;G.M98.T%'&gt;T;5*B=W6$&lt;'&amp;T=SZD&gt;'Q!0E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!#%5*/6&amp;^'97.U&lt;X*Z,GRW&lt;'FC$U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)))!#!!!!!!!!!1!!!!!!#!!!!!)!&amp;%!Q`````QJP9GJF9X2/97VF!!"9!0(#&amp;#*!!!!!!B2H=WF#98.F1WRB=X-O&lt;(:D&lt;'&amp;T=R"H=WF#98.F1WRB=X-O9X2M!$Z!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!B&amp;#4F2@2G&amp;D&gt;'^S?3ZM&gt;GRJ9A^'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!!!!!!!!!###!!A!!!!!!!!!!!2615U.I97ZO:7R#98.F,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!!!!M!!1!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!!!!!!!!!22E;7V1=G^D:8.T&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!###!!A!!!!!!!!%!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!!"&amp;'2J&lt;6"S&lt;W.F=X.P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)))!#!!!!!!!!!1!!!!!!!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!!%5:'FN5(*P9W6T=W^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!AAA!)!!!!!!!!"!!!!!!!$!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!!!B6E;7V1=G^D:8.T&lt;X*-;7)O&lt;(:M;7)5:'FN5(*P9W6T=W^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!AAA!)!!!!!!!!!!!%!!!!!!!1!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!!"&amp;'2J&lt;6"S&lt;W.F=X.P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)))!#!!!!!!!!!1!!!!!!"1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!!)6:'FN5(*P9W6T=W^S4'FC,GRW&lt;'FC&amp;'2J&lt;6"S&lt;W.F=X.P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)))!#!!!!!!!!!!!"!!!!!!!'!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!!!B6E;7V1=G^D:8.T&lt;X*-;7)O&lt;(:M;7)5:'FN5(*P9W6T=W^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!AAA!)!!!!!!!!!!!%!!!!!!!=!!!!#!""!#AN/&lt;W:$;'&amp;O&lt;G6M=Q";!0(#&amp;Q&amp;$!!!!!B615U.I97ZO:7R#98.F,GRW9WRB=X-25&amp;.$;'&amp;O&lt;G6M1G&amp;T:3ZD&gt;'Q!1%"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!!!!!!!!!!!!!!#&amp;72J&lt;6"S&lt;W.F=X.P=ERJ9CZM&gt;GRJ9B2E;7V1=G^D:8.T&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!###!!A!!!!!!!!!!!1!!!!!!#!!!!!)!%%!$#UZP:E.I97ZO:7RT!&amp;I!]=)8!8-!!!!#&amp;6"41WBB&lt;GZF&lt;%*B=W5O&lt;(:D&lt;'&amp;T=R&amp;15U.I97ZO:7R#98.F,G.U&lt;!"!1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!%!!!!!!!!!!!!!!!!!!B6E;7V1=G^D:8.T&lt;X*-;7)O&lt;(:M;7)5:'FN5(*P9W6T=W^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!AAA!)!!!!!!!!!!!%!!!!!!!E!!!!(!""!!QN/&lt;W:$;'&amp;O&lt;G6M=Q!-1!I(4H6N:8*J9Q!91%!!!@````]!!1JO&lt;WV7&lt;WRU97&gt;F!!!91%!!!@````]!!1JB9X27&lt;WRU97&gt;F!!!?1$$`````&amp;7ZP&lt;6:P&lt;(2B:W64:8*W;7.F4G&amp;N:1!?1$$`````&amp;7&amp;D&gt;&amp;:P&lt;(2B:W64:8*W;7.F4G&amp;N:1"C!0(#&amp;Q/A!!!!!B615U.I97ZO:7R#98.F,GRW9WRB=X-25&amp;.$;'&amp;O&lt;G6M1G&amp;T:3ZD&gt;'Q!3%"1!!5!!!!#!!-!"!!&amp;(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"A!!!!5!!!!!`````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#&amp;72J&lt;6"S&lt;W.F=X.P=ERJ9CZM&gt;GRJ9B2E;7V1=G^D:8.T&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!###!!A!!!!!!!!!!!1!!!!!!#A!!!!=!%%!$#UZP:E.I97ZO:7RT!!R!#A&gt;/&gt;7VF=GFD!"B!1!!"`````Q!"#GZP&lt;6:P&lt;(2B:W5!!"B!1!!"`````Q!"#G&amp;D&gt;&amp;:P&lt;(2B:W5!!"Z!-0````]6&lt;G^N6G^M&gt;'&amp;H:6.F=H:J9W6/97VF!"Z!-0````]697.U6G^M&gt;'&amp;H:6.F=H:J9W6/97VF!')!]=)8![!!!!!#&amp;6"41WBB&lt;GZF&lt;%*B=W5O&lt;(:D&lt;'&amp;T=R&amp;15U.I97ZO:7R#98.F,G.U&lt;!")1&amp;!!"1!!!!)!!Q!%!!5&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!'!!!!!@````Y!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!B6E;7V1=G^D:8.T&lt;X*-;7)O&lt;(:M;7)5:'FN5(*P9W6T=W^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!AAA!)!!!!!!!!!!!!!!2:4;7V1&lt;X&gt;F=F.V=("M?3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!-!!1!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!###!!A!!!!!!!!!!!1!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!!%65&amp;.$;'&amp;O&lt;G6M1G&amp;T:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!AAA!)!!!!!!!!"!!!!!!!#!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!!!2615U.I97ZO:7R#98.F,GRW9WRB=X.16%AQ!!!!!!!!!!!!###!!A!!!!!</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">###!!!!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!%Q!!!!"&amp;6"41WBB&lt;GZF&lt;%*B=W5O&lt;(:D&lt;'&amp;T=V"53$!!!!!K!!%!"!!!$6"41WBB&lt;GZF&lt;%*B=W565&amp;.$;'&amp;O&lt;G6M1G&amp;T:3ZM&gt;G.M98.T!!!!!!</Property>
   <Item Name="simPowerSupply.ctl" Type="Class Private Data" URL="simPowerSupply.lvclass/simPowerSupply.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="get channel voltage.vi" Type="VI" URL="get channel voltage.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">###!!!!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!5A!!!!+!$B!=!!?!!!!!!!!'":T;7V1&lt;X&gt;F=F.V=("M?3ZM&gt;G.M98.T!!!2=WFN5'^X:8*4&gt;8"Q&lt;(EA;7Y!%E!$$7.I97ZO:7QA;7ZE:8A!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1![1(!!(A!!!!!!!"A7=WFN5'^X:8*4&gt;8"Q&lt;(EO&lt;(:D&lt;'&amp;T=Q!!%H.J&lt;6"P&gt;W6S5X6Q='RZ)'^V&gt;!!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!)!!A!'!!)!!A!#!!)!!A!#!!)!!A!(!!)!!A!#!!)!#!-!!2#3!!A!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!!!!!!!!!U&amp;!!!!!1!*!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1350967824</Property>
   </Item>
   <Item Name="get my class.vi" Type="VI" URL="get my class.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">###!!!!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!81!!!!-!$B!=!!?!!!!!!!!'":T;7V1&lt;X&gt;F=F.V=("M?3ZM&gt;G.M98.T!!!2=WFN5'^X:8*4&gt;8"Q&lt;(EA;7Y!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1![1(!!(A!!!!!!!"A7=WFN5'^X:8*4&gt;8"Q&lt;(EO&lt;(:D&lt;'&amp;T=Q!!%H.J&lt;6"P&gt;W6S5X6Q='RZ)'^V&gt;!!!%%!Q`````Q&gt;N?5.M98.T!""!-0````]'5X2S;7ZH!!!?1%!!!@````]!#""D&lt;WVQ&lt;X.J&gt;'6$&lt;'&amp;T=W6T!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!"Q!*!!%!!1!+!A!"%*!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!#.!!E!#1!!!!!!$15!!!!"!!M!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
   </Item>
   <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">###!!!!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!?Y!!!!0!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!&amp;E"1!!-!!!!"!!)*:8*S&lt;X)A&lt;X6U!!1!!!![1(!!(A!!!!!!!"A7=WFN5'^X:8*4&gt;8"Q&lt;(EO&lt;(:D&lt;'&amp;T=Q!!%H.J&lt;6"P&gt;W6S5X6Q='RZ)'^V&gt;!!!&lt;%!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!I9HFU:3"P=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1!!,%!B*W2B&gt;'%A;7ZD&lt;(6E:8-A98*S98EA&lt;X)A=X2S;7ZH)(.J?G5`)#B5+1!)1!%#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!A1&amp;!!!Q!!!!%!!B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!-0````].9GFO98*Z)(.U=GFO:Q!-1&amp;-(6G&amp;S;7&amp;O&gt;!!Y1(!!(A!!!!!!!"A7=WFN5'^X:8*4&gt;8"Q&lt;(EO&lt;(:D&lt;'&amp;T=Q!!%8.J&lt;6"P&gt;W6S5X6Q='RZ)'FO!$Q!]!!-!!-!"!!%!!5!"A!%!!=!#1!+!!M!$!!.!Q!!?!U)!!!!!)U,#A!!!!I!#A!+!!I!#A#3!!!!!!%!$A!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
   </Item>
   <Item Name="set channel voltage.vi" Type="VI" URL="set channel voltage.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">###!!!!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!6A!!!!,!$B!=!!?!!!!!!!!'":T;7V1&lt;X&gt;F=F.V=("M?3ZM&gt;G.M98.T!!!2=WFN5'^X:8*4&gt;8"Q&lt;(EA;7Y!%E!$$7.I97ZO:7QA;7ZE:8A!%%!+#GZP&lt;6:P&lt;(2B:W5!!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!/E"Q!"Y!!!!!!!!9&amp;H.J&lt;6"P&gt;W6S5X6Q='RZ,GRW9WRB=X-!!"*T;7V1&lt;X&gt;F=F.V=("M?3"P&gt;81!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!-!"Q!$!!-!!Q!$!!-!!Q!$!!-!#!!$!!-!!Q!$!!E$!!%1EA!+!!I!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#A!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
   </Item>
   <Item Name="simPowerSupply.check out.vi" Type="VI" URL="simPowerSupply.check out.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">###!!!!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!8U!!!!,!%Z!=!!?!!!!!!!!,BJ#4F2@5G6G:8*F&lt;G.F:%^C;G6D&gt;#ZM&gt;GRJ9B&amp;3:7:F=G6O9W5O&lt;(:D&lt;'&amp;T=Q!!%&amp;*F:G6S:7ZD:3"09GJF9X1!!!1!!!!91!-3&gt;'FN:7^V&gt;#"J&lt;C"N=S!I,4%J!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!,E"Q!"Y!!!!!!!!9&amp;H.J&lt;6"P&gt;W6S5X6Q='RZ,GRW9WRB=X-!!!&gt;.?5.M98.T!""!)1NH&lt;X1A&lt;W*K:7.U0Q!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!A!"!!9!!1!"!!%!!1!"!!%!!1!"!!!!!1!(!!A!!1!*!Q!"%"!!!!!!!!A!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!*!!!!#1!!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!I!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082135056</Property>
   </Item>
   <Item Name="simPowerSupply.ApplicationExample.main.vi" Type="VI" URL="simPowerSupply.ApplicationExample.main.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">###!!!!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!"Q!!!!#!!1!!!!1!0!!!1!!!Q!!!!!!!!!!!1!"!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">2</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1074270736</Property>
   </Item>
</LVClass>
