<?xml version='1.0'?>
<Project Type="Project" LVVersion="8208000">
   <Property Name="NI.Project.Description" Type="Str">- CS: A multi-threaded and event driven framework using an object oriented approach.
- CSOO: An object oriented CS using LVOOP
- CSOO--: A CSOO that is very much simplified
- CSOOMM: Just a different way of writing

CSOOMM is pronounced "Zoom".

License Agreement for this software:

Copyright (C)
Gesellschaft für Schwerionenforschung, GSI
Planckstr. 1
64291 Darmstadt
Germany

Contact: D.Beck@gsi.de 

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the license, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; 
without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General License for more details (http://www.gnu.org).

Gesellschaft für Schwerionenforschung, GSI
Planckstr. 1, 64291 Darmstadt, Germany
For all questions and ideas contact: H.Brand@gsi.de or D.Beck@gsi.de.
Last update: 06-MAR-2007
</Property>
   <Item Name="My Computer" Type="My Computer">
      <Property Name="server.app.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="server.control.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="server.tcp.enabled" Type="Bool">false</Property>
      <Property Name="server.tcp.port" Type="Int">0</Property>
      <Property Name="server.tcp.serviceName" Type="Str">My Computer/VI Server</Property>
      <Property Name="server.tcp.serviceName.default" Type="Str">My Computer/VI Server</Property>
      <Property Name="server.vi.callsEnabled" Type="Bool">true</Property>
      <Property Name="server.vi.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="specify.custom.address" Type="Bool">false</Property>
      <Item Name="externalLibsAndClasses" Type="Folder">
         <Item Name="examples" Type="Folder"/>
         <Item Name="BNT_ReferencedObject.lvlib" Type="Library" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_ReferencedObject/BNT_ReferencedObject.lvlib">
            <Item Name="Example" Type="Folder">
               <Item Name="Referenced Object Example.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_ReferencedObject/Example/Referenced Object Example.vi"/>
               <Item Name="MyReferencedClass.lvclass" Type="LVClass" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_ReferencedObject/Example/MyClass/MyReferencedClass.lvclass">
                  <Item Name="MyReferencedClass.ctl" Type="Class Private Data" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_ReferencedObject/Example/MyClass/MyReferencedClass.lvclass/MyReferencedClass.ctl"/>
                  <Item Name="getName.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_ReferencedObject/Example/MyClass/getName.vi"/>
                  <Item Name="getNumber.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_ReferencedObject/Example/MyClass/getNumber.vi"/>
                  <Item Name="incrementNumber.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_ReferencedObject/Example/MyClass/incrementNumber.vi"/>
                  <Item Name="setName.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_ReferencedObject/Example/MyClass/setName.vi"/>
                  <Item Name="setNumber.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_ReferencedObject/Example/MyClass/setNumber.vi"/>
                  <Item Name="CheckOut.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_ReferencedObject/Example/MyClass/CheckOut.vi"/>
               </Item>
            </Item>
            <Item Name="Reference.lvclass" Type="LVClass" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_ReferencedObject/Reference/Reference.lvclass">
               <Item Name="Reference.ctl" Type="Class Private Data" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_ReferencedObject/Reference/Reference.lvclass/Reference.ctl"/>
               <Item Name="Create.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_ReferencedObject/Reference/Create.vi"/>
               <Item Name="Destroy.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_ReferencedObject/Reference/Destroy.vi"/>
               <Item Name="CheckOut.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_ReferencedObject/Reference/CheckOut.vi"/>
               <Item Name="CheckIn.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_ReferencedObject/Reference/CheckIn.vi"/>
            </Item>
         </Item>
         <Item Name="BNT_Factory.lvlib" Type="Library" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_Factory/BNT_Factory.lvlib">
            <Item Name="Example" Type="Folder">
               <Item Name="Example.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_Factory/Example/Example.vi"/>
               <Item Name="MyClass.lvclass" Type="LVClass" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_Factory/Example/MyClass/MyClass.lvclass">
                  <Item Name="MyClass.ctl" Type="Class Private Data" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_Factory/Example/MyClass/MyClass.lvclass/MyClass.ctl"/>
                  <Item Name="protected" Type="Folder">
                     <Item Name="initialize.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_Factory/Example/MyClass/initialize.vi"/>
                  </Item>
                  <Item Name="setNumber.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_Factory/Example/MyClass/setNumber.vi"/>
                  <Item Name="getNumber.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_Factory/Example/MyClass/getNumber.vi"/>
               </Item>
               <Item Name="MyFactory.lvclass" Type="LVClass" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_Factory/Example/MyFactory/MyFactory.lvclass">
                  <Item Name="MyFactory.ctl" Type="Class Private Data" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_Factory/Example/MyFactory/MyFactory.lvclass/MyFactory.ctl"/>
                  <Item Name="Classes.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_Factory/Example/MyFactory/Classes.vi"/>
               </Item>
            </Item>
            <Item Name="Factory.lvclass" Type="LVClass" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_Factory/Factory/Factory.lvclass">
               <Item Name="Factory.ctl" Type="Class Private Data" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_Factory/Factory/Factory.lvclass/Factory.ctl"/>
               <Item Name="protected" Type="Folder">
                  <Item Name="Classes.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_Factory/Factory/Classes.vi"/>
                  <Item Name="initialize.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_Factory/Factory/initialize.vi"/>
               </Item>
               <Item Name="ObjectFactory.vi" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_Factory/Factory/ObjectFactory.vi"/>
               <Item Name="Class Enumeration.ctl" Type="VI" URL="../../Brand/BNT_DesignPatterns/BNT_OODesignPatterns/BNT_Factory/Factory/Class Enumeration.ctl"/>
            </Item>
         </Item>
         <Item Name="LVDimInterface.lvlib" Type="Library" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.lvlib">
            <Item Name="typedefs" Type="Folder"/>
            <Item Name="public" Type="Folder">
               <Item Name="client" Type="Folder">
                  <Item Name="LVDimInterface.dic_info_service.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dic_info_service.vi"/>
                  <Item Name="LVDimInterface.dic_info_service_notifier.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dic_info_service_notifier.vi"/>
                  <Item Name="LVDimInterface.dic_release_service.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dic_release_service.vi"/>
                  <Item Name="LVDimInterface.dic_info_service_queue.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dic_info_service_queue.vi"/>
                  <Item Name="LVDimInterface.dic_info_service_once.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dic_info_service_once.vi"/>
                  <Item Name="LVDimInterface.dic_command_service.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dic_command_service.vi"/>
                  <Item Name="LVDimInterface.dic_command_service_local.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dic_command_service_local.vi"/>
               </Item>
               <Item Name="server" Type="Folder">
                  <Item Name="LVDimInterface.dis_add_command.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dis_add_command.vi"/>
                  <Item Name="LVDimInterface.dis_remove_command.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dis_remove_command.vi"/>
                  <Item Name="LVDimInterface.dis_remove_service.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dis_remove_service.vi"/>
                  <Item Name="LVDimInterface.dis_set_quality.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dis_set_quality.vi"/>
                  <Item Name="LVDimInterface.dis_set_time_stamp.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dis_set_time_stamp.vi"/>
                  <Item Name="LVDimInterface.dis_start_serving.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dis_start_serving.vi"/>
                  <Item Name="LVDimInterface.dis_stop_serving.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dis_stop_serving.vi"/>
                  <Item Name="LVDimInterface.dis_update_service.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dis_update_service.vi"/>
                  <Item Name="LVDimInterface.dis_add_command_notifier.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dis_add_command_notifier.vi"/>
                  <Item Name="LVDimInterface.dis_add_command_queue.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dis_add_command_queue.vi"/>
                  <Item Name="LVDimInterface.dis_add_service.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dis_add_service.vi"/>
               </Item>
               <Item Name="common" Type="Folder">
                  <Item Name="LVDimInterface.dim_disable_security.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dim_disable_security.vi"/>
                  <Item Name="LVDimInterface.dim_enable_security.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dim_enable_security.vi"/>
                  <Item Name="LVDimInterface.dim_get_info.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dim_get_info.vi"/>
                  <Item Name="LVDimInterface.dim_get_service_info.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dim_get_service_info.vi"/>
                  <Item Name="LVDimInterface.dim_operate.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dim_operate.vi"/>
                  <Item Name="LVDimInterface.dim_unfold_data.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dim_unfold_data.vi"/>
                  <Item Name="LVDimInterface.dim_unfold_data_info.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dim_unfold_data_info.vi"/>
                  <Item Name="LVDimInterface.error_message.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.error_message.vi"/>
               </Item>
               <Item Name="examples" Type="Folder">
                  <Item Name="LVDimInterface.application example client.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.application example client.vi"/>
                  <Item Name="LVDimInterface.application example serv buffer.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.application example serv buffer.vi"/>
                  <Item Name="LVDimInterface.application example serv command.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.application example serv command.vi"/>
                  <Item Name="LVDimInterface.application example serv command_double_array.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.application example serv command_double_array.vi"/>
                  <Item Name="LVDimInterface.application example serv command_integer_double.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.application example serv command_integer_double.vi"/>
               </Item>
               <Item Name="TestTools" Type="Folder">
                  <Item Name="LVDimInterface.test ping pong client.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/TestTools/LVDimInterface.test ping pong client.vi"/>
                  <Item Name="LVDimInterface.test ping pong server.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/TestTools/LVDimInterface.test ping pong server.vi"/>
                  <Item Name="LVDimInterface.test simple client.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/TestTools/LVDimInterface.test simple client.vi"/>
                  <Item Name="LVDimInterface.test simple server.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/TestTools/LVDimInterface.test simple server.vi"/>
               </Item>
            </Item>
            <Item Name="private" Type="Folder">
               <Item Name="LVDimInterface.dim_dispatcher.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dim_dispatcher.vi"/>
               <Item Name="LVDimInterface.dim_semaphore.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dim_semaphore.vi"/>
               <Item Name="LVDimInterface.dim_set_DNS_node.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.dim_set_DNS_node.vi"/>
               <Item Name="LVDimInterface.is a friend.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.is a friend.vi"/>
            </Item>
            <Item Name="forFriendsOnly" Type="Folder">
               <Item Name="LVDimInterface.release.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.release.vi"/>
               <Item Name="LVDimInterface.acquire.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.acquire.vi"/>
            </Item>
            <Item Name="supportFiles" Type="Folder">
               <Item Name="libDimWrapper.dll" Type="Document" URL="../../../../../C/GPL/Projects/DimLVEvent/bin/libDimWrapper.dll"/>
               <Item Name="myDimStd.dll" Type="Document" URL="../../../../../C/GPL/Projects/DimLVEvent/bin/myDimStd.dll"/>
               <Item Name="msvcr70.dll" Type="Document" URL="../../../../../C/GPL/Projects/DimLVEvent/bin/msvcr70.dll"/>
               <Item Name="msvcr70d.dll" Type="Document" URL="../../../../../C/GPL/Projects/DimLVEvent/bin/msvcr70d.dll"/>
            </Item>
            <Item Name="LVDimInterface.VI-Tree.vi" Type="VI" URL="../../../lib.lib/DimLVEvent/LVDimInterface/LVDimInterface.VI-Tree.vi"/>
         </Item>
      </Item>
      <Item Name="coreStuffDontTouch" Type="Folder">
         <Item Name="CSOOMMFactory.lvclass" Type="LVClass" URL="CSOOMMFactory/CSOOMMFactory.lvclass">
            <Item Name="CSOOMMFactory.ctl" Type="Class Private Data" URL="CSOOMMFactory/CSOOMMFactory.lvclass/CSOOMMFactory.ctl"/>
            <Item Name="Classes.vi" Type="VI" URL="CSOOMMFactory/Classes.vi"/>
         </Item>
         <Item Name="objectManager.lvlib" Type="Library" URL="objectManager/objectManager.lvlib">
            <Item Name="public" Type="Folder">
               <Item Name="objectManager._delete.vi" Type="VI" URL="objectManager/objectManager._delete.vi"/>
               <Item Name="objectManager._new.vi" Type="VI" URL="objectManager/objectManager._new.vi"/>
               <Item Name="objectManager.get all objects.vi" Type="VI" URL="objectManager/objectManager.get all objects.vi"/>
               <Item Name="objectManager.object exists.vi" Type="VI" URL="objectManager/objectManager.object exists.vi"/>
               <Item Name="objectManager.ref 2 name.vi" Type="VI" URL="objectManager/objectManager.ref 2 name.vi"/>
               <Item Name="objectManager.name 2 ref.vi" Type="VI" URL="objectManager/objectManager.name 2 ref.vi"/>
            </Item>
            <Item Name="private" Type="Folder">
               <Item Name="objectManager.FGV.vi" Type="VI" URL="objectManager/objectManager.FGV.vi"/>
               <Item Name="objectManager.FGV action.ctl" Type="VI" URL="objectManager/objectManager.FGV action.ctl"/>
            </Item>
         </Item>
         <Item Name="gsiBaseClass.lvclass" Type="LVClass" URL="gsiBaseClass/gsiBaseClass.lvclass">
            <Item Name="gsiBaseClass.ctl" Type="Class Private Data" URL="gsiBaseClass/gsiBaseClass.lvclass/gsiBaseClass.ctl"/>
            <Item Name="public" Type="Folder">
               <Item Name="get my class.vi" Type="VI" URL="gsiBaseClass/get my class.vi"/>
               <Item Name="gsiBaseClass.check out.vi" Type="VI" URL="gsiBaseClass/gsiBaseClass.check out.vi"/>
               <Item Name="gsiBaseClass.get my object name.vi" Type="VI" URL="gsiBaseClass/gsiBaseClass.get my object name.vi"/>
               <Item Name="gsiBaseClass.my deinitialize.vi" Type="VI" URL="gsiBaseClass/gsiBaseClass.my deinitialize.vi"/>
            </Item>
            <Item Name="protected" Type="Folder">
               <Item Name="deinitialize.vi" Type="VI" URL="gsiBaseClass/deinitialize.vi"/>
               <Item Name="initialize.vi" Type="VI" URL="gsiBaseClass/initialize.vi"/>
            </Item>
            <Item Name="private" Type="Folder">
               <Item Name="gsiBaseClass.set object name.vi" Type="VI" URL="gsiBaseClass/gsiBaseClass.set object name.vi"/>
            </Item>
         </Item>
         <Item Name="dimProcessorLib.lvlib" Type="Library" URL="dimProcessorLib/dimProcessorLib.lvlib">
            <Item Name="typedefs" Type="Folder">
               <Item Name="dimProcessorLib.raw data type.ctl" Type="VI" URL="dimProcessorLib/dimProcessorLib.raw data type.ctl"/>
               <Item Name="dimProcessorLib.command type.ctl" Type="VI" URL="dimProcessorLib/dimProcessorLib.command type.ctl"/>
               <Item Name="dimProcessorLib.error type.ctl" Type="VI" URL="dimProcessorLib/dimProcessorLib.error type.ctl"/>
               <Item Name="dimProcessorLib.FGV action.ctl" Type="VI" URL="dimProcessorLib/dimProcessorLib.FGV action.ctl"/>
               <Item Name="dimProcessorLib.service type.ctl" Type="VI" URL="dimProcessorLib/dimProcessorLib.service type.ctl"/>
            </Item>
            <Item Name="public" Type="Folder">
               <Item Name="dimProcessorLib.add queues to variant.vi" Type="VI" URL="dimProcessorLib/dimProcessorLib.add queues to variant.vi"/>
               <Item Name="dimProcessorLib.get error string.vi" Type="VI" URL="dimProcessorLib/dimProcessorLib.get error string.vi"/>
               <Item Name="dimProcessorLib.my to LV error.vi" Type="VI" URL="dimProcessorLib/dimProcessorLib.my to LV error.vi"/>
               <Item Name="dimProcessorLib.unfold command data.vi" Type="VI" URL="dimProcessorLib/dimProcessorLib.unfold command data.vi"/>
               <Item Name="dimProcessorLib.unfold service data.vi" Type="VI" URL="dimProcessorLib/dimProcessorLib.unfold service data.vi"/>
            </Item>
            <Item Name="private" Type="Folder">
               <Item Name="dimProcessorLib.FGV commands.vi" Type="VI" URL="dimProcessorLib/dimProcessorLib.FGV commands.vi"/>
               <Item Name="dimProcessorLib.FGV services.vi" Type="VI" URL="dimProcessorLib/dimProcessorLib.FGV services.vi"/>
            </Item>
            <Item Name="forFriendsOnly" Type="Folder">
               <Item Name="dimProcessorLib.get command details.vi" Type="VI" URL="dimProcessorLib/dimProcessorLib.get command details.vi"/>
               <Item Name="dimProcessorLib.get service details.vi" Type="VI" URL="dimProcessorLib/dimProcessorLib.get service details.vi"/>
               <Item Name="dimProcessorLib.register command.vi" Type="VI" URL="dimProcessorLib/dimProcessorLib.register command.vi"/>
               <Item Name="dimProcessorLib.register service.vi" Type="VI" URL="dimProcessorLib/dimProcessorLib.register service.vi"/>
               <Item Name="dimProcessorLib.unregister command.vi" Type="VI" URL="dimProcessorLib/dimProcessorLib.unregister command.vi"/>
               <Item Name="dimProcessorLib.unregister service.vi" Type="VI" URL="dimProcessorLib/dimProcessorLib.unregister service.vi"/>
            </Item>
            <Item Name="dimProcessor.lvclass" Type="LVClass" URL="dimProcessor/dimProcessor.lvclass">
               <Item Name="dimProcessor.ctl" Type="Class Private Data" URL="dimProcessor/dimProcessor.lvclass/dimProcessor.ctl"/>
               <Item Name="typedefs" Type="Folder">
                  <Item Name="dimProcessor.command type.ctl" Type="VI" URL="dimProcessor/dimProcessor.command type.ctl"/>
                  <Item Name="dimProcessor.service type.ctl" Type="VI" URL="dimProcessor/dimProcessor.service type.ctl"/>
               </Item>
               <Item Name="public" Type="Folder">
                  <Item Name="periodic action.vi" Type="VI" URL="dimProcessor/periodic action.vi"/>
                  <Item Name="receive service.vi" Type="VI" URL="dimProcessor/receive service.vi"/>
                  <Item Name="execute method.vi" Type="VI" URL="dimProcessor/execute method.vi"/>
                  <Item Name="get my class.vi" Type="VI" URL="dimProcessor/get my class.vi"/>
                  <Item Name="dimProcessor.check out.vi" Type="VI" URL="dimProcessor/dimProcessor.check out.vi"/>
               </Item>
               <Item Name="protected" Type="Folder">
                  <Item Name="deinitialize.vi" Type="VI" URL="dimProcessor/deinitialize.vi"/>
                  <Item Name="initialize.vi" Type="VI" URL="dimProcessor/initialize.vi"/>
                  <Item Name="dimProcessor.create periodic action timer.vi" Type="VI" URL="dimProcessor/dimProcessor.create periodic action timer.vi"/>
                  <Item Name="dimProcessor.declare commands.vi" Type="VI" URL="dimProcessor/dimProcessor.declare commands.vi"/>
                  <Item Name="dimProcessor.release services.vi" Type="VI" URL="dimProcessor/dimProcessor.release services.vi"/>
                  <Item Name="dimProcessor.remove commands.vi" Type="VI" URL="dimProcessor/dimProcessor.remove commands.vi"/>
                  <Item Name="dimProcessor.remove services.vi" Type="VI" URL="dimProcessor/dimProcessor.remove services.vi"/>
                  <Item Name="dimProcessor.publish data.vi" Type="VI" URL="dimProcessor/dimProcessor.publish data.vi"/>
                  <Item Name="dimProcessor.subscribe services.vi" Type="VI" URL="dimProcessor/dimProcessor.subscribe services.vi"/>
               </Item>
               <Item Name="private" Type="Folder">
                  <Item Name="dimProcessor.set command queue ref.vi" Type="VI" URL="dimProcessor/dimProcessor.set command queue ref.vi"/>
                  <Item Name="dimProcessor.set service queue ref.vi" Type="VI" URL="dimProcessor/dimProcessor.set service queue ref.vi"/>
               </Item>
            </Item>
         </Item>
         <Item Name="dimProcessorExample.lvclass" Type="LVClass" URL="dimProcessorExample/dimProcessorExample.lvclass">
            <Item Name="dimProcessorExample.ctl" Type="Class Private Data" URL="dimProcessorExample/dimProcessorExample.lvclass/dimProcessorExample.ctl"/>
            <Item Name="public" Type="Folder">
               <Item Name="execute method.vi" Type="VI" URL="dimProcessorExample/execute method.vi"/>
               <Item Name="get my class.vi" Type="VI" URL="dimProcessorExample/get my class.vi"/>
               <Item Name="receive service.vi" Type="VI" URL="dimProcessorExample/receive service.vi"/>
               <Item Name="dimProcessorExample.check out.vi" Type="VI" URL="dimProcessorExample/dimProcessorExample.check out.vi"/>
               <Item Name="dimProcessorExample.got test service.vi" Type="VI" URL="dimProcessorExample/dimProcessorExample.got test service.vi"/>
               <Item Name="dimProcessorExample.increment counter.vi" Type="VI" URL="dimProcessorExample/dimProcessorExample.increment counter.vi"/>
               <Item Name="dimProcessorExample.set value.vi" Type="VI" URL="dimProcessorExample/dimProcessorExample.set value.vi"/>
            </Item>
            <Item Name="protected" Type="Folder">
               <Item Name="initialize.vi" Type="VI" URL="dimProcessorExample/initialize.vi"/>
               <Item Name="deinitialize.vi" Type="VI" URL="dimProcessorExample/deinitialize.vi"/>
               <Item Name="periodic action.vi" Type="VI" URL="dimProcessorExample/periodic action.vi"/>
            </Item>
            <Item Name="dimProcessorApplicationExample.main.vi" Type="VI" URL="dimProcessorExample/dimProcessorApplicationExample.main.vi"/>
         </Item>
         <Item Name="PSChannelBase.lvclass" Type="LVClass" URL="PSChannelBase/PSChannelBase.lvclass">
            <Item Name="PSChannelBase.ctl" Type="Class Private Data" URL="PSChannelBase/PSChannelBase.lvclass/PSChannelBase.ctl"/>
            <Item Name="public" Type="Folder">
               <Item Name="execute method.vi" Type="VI" URL="PSChannelBase/execute method.vi"/>
               <Item Name="get channel voltage.vi" Type="VI" URL="PSChannelBase/get channel voltage.vi"/>
               <Item Name="get my class.vi" Type="VI" URL="PSChannelBase/get my class.vi"/>
               <Item Name="set channel voltage.vi" Type="VI" URL="PSChannelBase/set channel voltage.vi"/>
               <Item Name="PSChannelBase.check out.vi" Type="VI" URL="PSChannelBase/PSChannelBase.check out.vi"/>
            </Item>
            <Item Name="protected" Type="Folder">
               <Item Name="initialize.vi" Type="VI" URL="PSChannelBase/initialize.vi"/>
               <Item Name="deinitialize.vi" Type="VI" URL="PSChannelBase/deinitialize.vi"/>
               <Item Name="PSChannelBase.channel index in range.vi" Type="VI" URL="PSChannelBase/PSChannelBase.channel index in range.vi"/>
               <Item Name="PSChannelBase.get actual channel voltage.vi" Type="VI" URL="PSChannelBase/PSChannelBase.get actual channel voltage.vi"/>
               <Item Name="PSChannelBase.get nominal channel voltage.vi" Type="VI" URL="PSChannelBase/PSChannelBase.get nominal channel voltage.vi"/>
               <Item Name="PSChannelBase.set actual channel voltage.vi" Type="VI" URL="PSChannelBase/PSChannelBase.set actual channel voltage.vi"/>
               <Item Name="PSChannelBase.set nominal channel voltage.vi" Type="VI" URL="PSChannelBase/PSChannelBase.set nominal channel voltage.vi"/>
               <Item Name="PSChannelBase.set number of channels.vi" Type="VI" URL="PSChannelBase/PSChannelBase.set number of channels.vi"/>
            </Item>
            <Item Name="private" Type="Folder"/>
            <Item Name="PSChannelBase.ApplicationExample.main.vi" Type="VI" URL="PSChannelBase/PSChannelBase.ApplicationExample.main.vi"/>
         </Item>
      </Item>
      <Item Name="deviceStuff" Type="Folder">
         <Item Name="HVSwitch2Driver.lvlib" Type="Library" URL="../../../instr.lib/hvSwitch2/HVSwitch2Driver.lvlib">
            <Item Name="public" Type="Folder">
               <Item Name="hvSwitch2.application example.vi" Type="VI" URL="../../../instr.lib/hvSwitch2/hvSwitch2.application example.vi"/>
               <Item Name="hvSwitch2.Close.vi" Type="VI" URL="../../../instr.lib/hvSwitch2/hvSwitch2.Close.vi"/>
               <Item Name="hvSwitch2.Error Message.vi" Type="VI" URL="../../../instr.lib/hvSwitch2/hvSwitch2.Error Message.vi"/>
               <Item Name="hvSwitch2.Initialize.vi" Type="VI" URL="../../../instr.lib/hvSwitch2/hvSwitch2.Initialize.vi"/>
               <Item Name="hvSwitch2.Read.vi" Type="VI" URL="../../../instr.lib/hvSwitch2/hvSwitch2.Read.vi"/>
               <Item Name="hvSwitch2.Revision Query.vi" Type="VI" URL="../../../instr.lib/hvSwitch2/hvSwitch2.Revision Query.vi"/>
               <Item Name="hvSwitch2.test.vi" Type="VI" URL="../../../instr.lib/hvSwitch2/hvSwitch2.test.vi"/>
               <Item Name="hvSwitch2.Write.vi" Type="VI" URL="../../../instr.lib/hvSwitch2/hvSwitch2.Write.vi"/>
            </Item>
            <Item Name="private" Type="Folder">
               <Item Name="hvSwitch2.call chain 2 string.vi" Type="VI" URL="../../../instr.lib/hvSwitch2/hvSwitch2.call chain 2 string.vi"/>
               <Item Name="hvSwitch2.convert temperature.vi" Type="VI" URL="../../../instr.lib/hvSwitch2/hvSwitch2.convert temperature.vi"/>
            </Item>
            <Item Name="hvSwitch2.VI Tree.vi" Type="VI" URL="../../../instr.lib/hvSwitch2/hvSwitch2.VI Tree.vi"/>
         </Item>
         <Item Name="simPowerSupply.lvclass" Type="LVClass" URL="SimPowerSupply/simPowerSupply.lvclass">
            <Item Name="simPowerSupply.ctl" Type="Class Private Data" URL="SimPowerSupply/simPowerSupply.lvclass/simPowerSupply.ctl"/>
            <Item Name="get channel voltage.vi" Type="VI" URL="SimPowerSupply/get channel voltage.vi"/>
            <Item Name="get my class.vi" Type="VI" URL="SimPowerSupply/get my class.vi"/>
            <Item Name="initialize.vi" Type="VI" URL="SimPowerSupply/initialize.vi"/>
            <Item Name="set channel voltage.vi" Type="VI" URL="SimPowerSupply/set channel voltage.vi"/>
            <Item Name="simPowerSupply.check out.vi" Type="VI" URL="SimPowerSupply/simPowerSupply.check out.vi"/>
            <Item Name="simPowerSupply.ApplicationExample.main.vi" Type="VI" URL="SimPowerSupply/simPowerSupply.ApplicationExample.main.vi"/>
         </Item>
         <Item Name="GSI-HVSwitch2.lvclass" Type="LVClass" URL="GSI-HVSwitch2/GSI-HVSwitch2.lvclass">
            <Item Name="GSI-HVSwitch2.ctl" Type="Class Private Data" URL="GSI-HVSwitch2/GSI-HVSwitch2.lvclass/GSI-HVSwitch2.ctl"/>
            <Item Name="public" Type="Folder">
               <Item Name="get channel voltage.vi" Type="VI" URL="GSI-HVSwitch2/get channel voltage.vi"/>
               <Item Name="get my class.vi" Type="VI" URL="GSI-HVSwitch2/get my class.vi"/>
               <Item Name="periodic action.vi" Type="VI" URL="GSI-HVSwitch2/periodic action.vi"/>
               <Item Name="set channel voltage.vi" Type="VI" URL="GSI-HVSwitch2/set channel voltage.vi"/>
               <Item Name="GSI-HVSwitch2.check out.vi" Type="VI" URL="GSI-HVSwitch2/GSI-HVSwitch2.check out.vi"/>
               <Item Name="GSI-HVSwitch2.close interface.vi" Type="VI" URL="GSI-HVSwitch2/GSI-HVSwitch2.close interface.vi"/>
               <Item Name="GSI-HVSwitch2.open interface.vi" Type="VI" URL="GSI-HVSwitch2/GSI-HVSwitch2.open interface.vi"/>
            </Item>
            <Item Name="protected" Type="Folder">
               <Item Name="deinitialize.vi" Type="VI" URL="GSI-HVSwitch2/deinitialize.vi"/>
               <Item Name="initialize.vi" Type="VI" URL="GSI-HVSwitch2/initialize.vi"/>
            </Item>
            <Item Name="private" Type="Folder"/>
            <Item Name="GSI-HVSwitch2.ApplicationExample.main.vi" Type="VI" URL="GSI-HVSwitch2/GSI-HVSwitch2.ApplicationExample.main.vi"/>
         </Item>
      </Item>
      <Item Name="license.txt" Type="Document" URL="license.txt"/>
      <Item Name="Dependencies" Type="Dependencies"/>
      <Item Name="Build Specifications" Type="Build"/>
   </Item>
</Project>
